<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>parkMonitor</RootNamespace>
    <AssemblyName>parkMonitor</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>bin\Debug\parkMonitor.xml</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>
    </DocumentationFile>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>resource\image\icon.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="broadcastDLL, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>sdk\broadcast\broadcastDLL.dll</HintPath>
    </Reference>
    <Reference Include="HslCommunication, Version=4.3.2.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>sdk\HslCommunication\HslCommunication.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>sdk\log4net\log4net.dll</HintPath>
    </Reference>
    <Reference Include="MySql.Data, Version=6.7.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>sdk\mysql\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>sdk\HslCommunication\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationFramework.Aero" />
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Management" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="bll\MainBll.cs" />
    <Compile Include="controlPanel\ControlPanel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="controlPanel\ControlPanel.Designer.cs">
      <DependentUpon>ControlPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="controlPanel\InitWin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="controlPanel\InitWin.Designer.cs">
      <DependentUpon>InitWin.cs</DependentUpon>
    </Compile>
    <Compile Include="Database2\AbstractCommand.cs" />
    <Compile Include="Database2\ConnectionPoolManager.cs" />
    <Compile Include="Database2\DatabaseConnPoolFactory.cs" />
    <Compile Include="Database2\DBAccess.cs" />
    <Compile Include="Database2\DBOperation.cs" />
    <Compile Include="Database2\SimpleCommandFactory.cs" />
    <Compile Include="Database2\Vehicle.cs" />
    <Compile Include="DBLocation\DBLocation.cs" />
    <Compile Include="DBLocation\IDBLocation.cs" />
    <Compile Include="DB\DBOperation.cs" />
    <Compile Include="DB\DBTest.cs" />
    <Compile Include="DB\Garage.cs" />
    <Compile Include="DB\IDBOperator.cs" />
    <Compile Include="DB\Parking_Space.cs" />
    <Compile Include="DB\Vehicle.cs" />
    <Compile Include="entity\AbstractMessage.cs" />
    <Compile Include="entity\EntityForCore.cs" />
    <Compile Include="entity\Equipments.cs" />
    <Compile Include="entity\EquipmentSimpleFactory.cs" />
    <Compile Include="entity\ICoreThreadDoWorking.cs" />
    <Compile Include="entity\Jsonhelper.cs" />
    <Compile Include="LOG\Log.cs" />
    <Compile Include="LOG\LogManager.cs" />
    <Compile Include="LOG\LogTest.cs" />
    <Compile Include="model\EquipmentName.cs" />
    <Compile Include="model\EquipmentsSection.cs" />
    <Compile Include="sdk\superscene\TimeTest.cs" />
    <Compile Include="server\AsyncCmdServer.cs" />
    <Compile Include="server\broadcastModule\broadcastModule.cs" />
    <Compile Include="server\CoreThread\AbstractCmd.cs" />
    <Compile Include="server\CoreThread\SpaceManager.cs" />
    <Compile Include="server\CoreThread\AllotTest.cs" />
    <Compile Include="server\CoreThread\CoreThread.cs" />
    <Compile Include="server\CoreThread\CoreThreadTest.cs" />
    <Compile Include="server\CoreThread\CoreThreadTest2.cs" />
    <Compile Include="server\CoreThread\QueuingThread.cs" />
    <Compile Include="server\CoreThread\Robot.cs" />
    <Compile Include="server\monitorServer\IMonitorCtl.cs" />
    <Compile Include="server\monitorServer\LaserMonitorCtl.cs" />
    <Compile Include="server\monitorServer\NumMachineMonitorCtl.cs" />
    <Compile Include="server\monitorServer\PLCMonitorCtl.cs" />
    <Compile Include="server\NumMachine\NumMachine.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="server\NumMachine\NumMachine.designer.cs">
      <DependentUpon>NumMachine.cs</DependentUpon>
    </Compile>
    <Compile Include="server\NumMachine\NumMachineSimul.cs" />
    <Compile Include="server\NumMachine\ParkingSimul.cs" />
    <Compile Include="server\NumMachine\VzClientSDK.cs" />
    <Compile Include="server\PLCLinker\PLCLinker.cs" />
    <Compile Include="server\monitorServer\DevParamModel.cs" />
    <Compile Include="language\Language.cs" />
    <Compile Include="model\MainModel.cs" />
    <Compile Include="model\StyleModel.cs" />
    <Compile Include="model\SysConst.cs" />
    <Compile Include="model\UIFace.cs" />
    <Compile Include="sdk\superscene\CycleCount.cs" />
    <Compile Include="sdk\superscene\XmlCtl.cs" />
    <Compile Include="server\CmdServer.cs" />
    <Compile Include="server\monitorServer\MonitorServer.cs" />
    <Compile Include="server\monitorServer\PLCParamCtl.cs" />
    <Compile Include="server\uiLogServer\UILogServer.cs" />
    <Compile Include="tools\BlockingQueue.cs" />
    <Compile Include="server\WebThread\CentralForWebSocketServer.cs" />
    <Compile Include="server\WebThread\LazySingleton.cs" />
    <Compile Include="server\WebThread\MultiSocketThread.cs" />
    <Compile Include="tools\JsonByByteToObjectTools.cs" />
    <Compile Include="sdk\superscene\ui\BaseBehavior.cs" />
    <Compile Include="sdk\superscene\ui\BehaviorBox.cs" />
    <Compile Include="tools\MyTimer.cs" />
    <Compile Include="viewModel\objectTree\ObjectTreeRootVM.cs" />
    <Compile Include="view\behavior\ListItemSelectBehavior.cs" />
    <Compile Include="view\behavior\ScrollBehavior.cs" />
    <Compile Include="sdk\superscene\TextBoxLabel\TextBoxLabel.cs" />
    <Compile Include="sdk\superscene\TextBoxTip\TextBoxTip.cs" />
    <Compile Include="sdk\superscene\ui\SupRelayCommand.cs" />
    <Compile Include="sdk\superscene\ui\XCtl.cs" />
    <Compile Include="sdk\superscene\ui\XEvtTrigger.cs" />
    <Compile Include="server\PcStatusServer.cs" />
    <Compile Include="viewModel\alarm\AlarmItemVM.cs" />
    <Compile Include="viewModel\mainWin\DesignMainWinVM.cs" />
    <Compile Include="viewModel\detail\DevDetailItemVM.cs" />
    <Compile Include="viewModel\detail\NumMachineDetailVM.cs" />
    <Compile Include="viewModel\devInfoPanel\DevPanelItemVM.cs" />
    <Compile Include="viewModel\devInfoPanel\PcStatusPanelVM.cs" />
    <Compile Include="viewModel\devInfoPanel\ComInfoCountPanelVM.cs" />
    <Compile Include="viewModel\mainWin\DevMenuItemVM.cs" />
    <Compile Include="viewModel\mainWin\DevMenuItemVMCtl.cs" />
    <Compile Include="viewModel\mainWin\MainWinVM.cs" />
    <Compile Include="viewModel\mainWin\MonitorPanelVM.cs" />
    <Compile Include="viewModel\objectTree\ObjectTreeVM.cs" />
    <Compile Include="viewModel\objectTree\ObjectItemVM.cs" />
    <Compile Include="viewModel\startDeviceServerWin\DesignStartDeviceServerWinVM.cs" />
    <Compile Include="viewModel\startDeviceServerWin\StartDeviceWinServerVM.cs" />
    <Compile Include="viewModel\startDeviceClientWin\DesignStartDeviceClientWinVM.cs" />
    <Compile Include="viewModel\startDeviceClientWin\StartDeviceWinClientVM.cs" />
    <Compile Include="viewModel\startNumMachineWin\DesignStartNumMachineWinVM.cs" />
    <Compile Include="viewModel\startNumMachineWin\StartNumMachineWinVM.cs" />
    <Compile Include="view\aboutWin\AboutWin.xaml.cs">
      <DependentUpon>AboutWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\deviceViewWin\DeviceViewWin.xaml.cs">
      <DependentUpon>DeviceViewWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\FormModbus\BaseConfig_From.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="view\FormModbus\BaseConfig_From.designer.cs">
      <DependentUpon>BaseConfig_From.cs</DependentUpon>
    </Compile>
    <Compile Include="view\FormModbus\FormModbus.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="view\FormModbus\FormModbus.Designer.cs">
      <DependentUpon>FormModbus.cs</DependentUpon>
    </Compile>
    <Compile Include="view\FormModbus\Jsonhelper.cs" />
    <Compile Include="view\FormModbus\NetCfg_Form.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="view\FormModbus\NetCfg_Form.designer.cs">
      <DependentUpon>NetCfg_Form.cs</DependentUpon>
    </Compile>
    <Compile Include="view\FormModbus\RuleCfg_Form.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="view\FormModbus\RuleCfg_Form.designer.cs">
      <DependentUpon>RuleCfg_Form.cs</DependentUpon>
    </Compile>
    <Compile Include="view\FormModbus\RVideoCfg_Form.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="view\FormModbus\RVideoCfg_Form.designer.cs">
      <DependentUpon>RVideoCfg_Form.cs</DependentUpon>
    </Compile>
    <Compile Include="view\FormModbus\StrToJson.cs" />
    <Compile Include="view\FormModbus\VideoCfg_Form.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="view\FormModbus\VideoCfg_Form.designer.cs">
      <DependentUpon>VideoCfg_Form.cs</DependentUpon>
    </Compile>
    <Compile Include="view\okBoxWin\OkBoxWin.xaml.cs">
      <DependentUpon>OkBoxWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\startDeviceServerWin\StartDeviceServerWin.xaml.cs">
      <DependentUpon>StartDeviceServerWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\startDeviceClientWin\StartDeviceClientWin.xaml.cs">
      <DependentUpon>StartDeviceClientWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\startNumMachineWin\StartNumMachineWin.xaml.cs">
      <DependentUpon>StartNumMachineWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\sysInfoWin\SysInfoWin.xaml.cs">
      <DependentUpon>SysInfoWin.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\util\alarmEllipse\AlarmEllipse.xaml.cs">
      <DependentUpon>AlarmEllipse.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\util\alarmInfo\AlarmInfo.cs" />
    <Compile Include="view\util\basePopWin\BasePopWin.cs" />
    <Compile Include="view\util\devDetail\DevDetail.cs" />
    <Compile Include="view\util\devInfoPanel\DevInfoPanel.xaml.cs">
      <DependentUpon>DevInfoPanel.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\util\devTreeListBox\DevTreeListBox.cs" />
    <Compile Include="view\util\imageUpdate\ImageUpdate.xaml.cs">
      <DependentUpon>ImageUpdate.xaml</DependentUpon>
    </Compile>
    <Compile Include="sdk\superscene\miniButton\MiniButton.cs" />
    <Compile Include="view\util\OrBind.cs" />
    <Compile Include="view\util\DevImgBind.cs" />
    <Compile Include="view\util\ShowBind.cs" />
    <Compile Include="view\util\tabMenu\devMenuItemMulitClick\DevMenuItemMulitClick.cs" />
    <Compile Include="view\util\tabMenu\devMenuListBox\DevMenuListBox.cs" />
    <Compile Include="view\util\imageMenuItem\ImageMenuItem.cs" />
    <Compile Include="view\util\imageMenu\ImageMenu.cs" />
    <Compile Include="view\menuBox\MenuBox.xaml.cs">
      <DependentUpon>MenuBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="view\util\rotateLabel\RotateLabel.cs" />
    <Compile Include="view\util\tabMenu\TabMenu.cs" />
    <Compile Include="view\util\tabMenu\tabMenuItem\TabMenuItem.cs" />
    <Compile Include="view\util\treeListBox\TreeListBox.cs" />
    <Compile Include="view\util\imageButton\ImageButton.cs" />
    <Compile Include="view\writePLCWin\WritePLCWin.xaml.cs">
      <DependentUpon>WritePLCWin.xaml</DependentUpon>
    </Compile>
    <Page Include="sdk\superscene\TextBoxLabel\TextBoxLabel.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="sdk\superscene\TextBoxTip\TextBoxTip.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Generic.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="view\aboutWin\AboutWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\deviceViewWin\DeviceViewWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\mainWin\MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="view\mainWin\MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="view\okBoxWin\OkBoxWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\startDeviceServerWin\StartDeviceServerWin.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="view\startDeviceClientWin\StartDeviceClientWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\startNumMachineWin\StartNumMachineWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\style\ComStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\style\ListBoxItemWin7.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="view\style\Test.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\sysInfoWin\SysInfoWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\alarmEllipse\AlarmEllipse.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\alarmInfo\AlarmInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\devDetail\DevDetail.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\devInfoPanel\DevInfoPanel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\devTreeListBox\DefaultDevTreeItem.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="view\util\devTreeListBox\DevTreeListBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\devTreeListBox\ImageDevTreeItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\devTreeListBox\TextListDevTreeItem.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="view\util\devTreeListBox\ImageListDevTreeItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\devTreeListBox\ImageValueDevTreeItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\imageUpdate\ImageUpdate.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="sdk\superscene\miniButton\MiniButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\tabMenu\devMenuItemMulitClick\DevMenuItemMulitClick.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\tabMenu\devMenuListBox\DevMenuListBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\imageMenuItem\ImageMenuItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\imageMenu\ImageMenu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\menuBox\MenuBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\rotateLabel\RotateLabel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\tabMenu\TabMenu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\style\ComScrollViewStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\tabMenu\tabMenuItem\TabMenuItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\treeListBox\TreeViewItemImage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\treeListBox\TreeListBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\util\imageButton\ImageButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="view\writePLCWin\WritePLCWin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="controlPanel\ControlPanel.resx">
      <DependentUpon>ControlPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="controlPanel\InitWin.resx">
      <DependentUpon>InitWin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="server\NumMachine\NumMachine.resx">
      <DependentUpon>NumMachine.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="view\FormModbus\BaseConfig_From.resx">
      <DependentUpon>BaseConfig_From.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="view\FormModbus\FormModbus.resx">
      <DependentUpon>FormModbus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="view\FormModbus\NetCfg_Form.resx">
      <DependentUpon>NetCfg_Form.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="view\FormModbus\RuleCfg_Form.resx">
      <DependentUpon>RuleCfg_Form.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="view\FormModbus\RVideoCfg_Form.resx">
      <DependentUpon>RVideoCfg_Form.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="view\FormModbus\VideoCfg_Form.resx">
      <DependentUpon>VideoCfg_Form.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="ClassDiagram1.cd" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="resource\data\help.chm">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <EmbeddedResource Include="resource\inlineRes\plcAddr.csv" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\back.png" />
    <Resource Include="resource\image\map\laser.png" />
    <Resource Include="resource\image\map\mobile.png" />
    <Resource Include="resource\image\map\pc.png" />
    <Resource Include="resource\image\map\raster.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\laser_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\raster_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="viewModel\conventer\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\tree_close.png" />
    <Resource Include="resource\image\tree_open.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\icon.ico" />
    <Resource Include="resource\image\icon.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\car.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\car_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\garage.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\garage_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\monitor.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\monitor_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\tray.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\tray_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\menuToMax.png" />
    <Resource Include="resource\image\menuToMin.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\numMachine.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\numMachine_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\robot.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\robot_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\ultrasonic.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\map\ultrasonic_slt.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="resource\image\treeBox.png" />
    <Resource Include="resource\image\treeList.png" />
    <Resource Include="resource\image\map\plc.png" />
    <Resource Include="resource\image\map\sensor.png" />
    <Resource Include="resource\image\map\circulate.png" />
    <Resource Include="resource\image\map\circulate2.png" />
    <Content Include="sdk\mysql\MySql.Data.dll" />
    <Content Include="sdk\VZ_Sdk\iDecoders.dll" />
    <Content Include="sdk\VZ_Sdk\VzDrawsLib.dll" />
    <Content Include="sdk\VZ_Sdk\VzLPRSDK.dll" />
    <Content Include="sdk\VZ_Sdk\VZ_Sdk.dll" />
    <Resource Include="resource\image\bell.png" />
    <Resource Include="resource\image\menu\openFile.png" />
    <Resource Include="resource\image\menu\close.png" />
    <Resource Include="resource\image\menu\config.png" />
    <Resource Include="resource\image\menu\closeFile.png" />
    <Resource Include="resource\image\menu\runAll.png" />
    <Resource Include="resource\image\menu\about.png" />
    <Resource Include="resource\image\menu\help.png" />
    <Resource Include="resource\image\menu\sysExplain.png" />
    <Resource Include="resource\image\menu\start.png" />
    <Resource Include="resource\image\menu\check.png" />
    <Resource Include="resource\image\menu\eye.png" />
    <Resource Include="resource\image\update.png" />
    <Resource Include="resource\image\menu\noDev.png" />
    <Content Include="sdk\HslCommunication\HslCommunication.dll" />
    <Resource Include="sdk\HslCommunication\HslCommunication.xml" />
    <Content Include="sdk\HslCommunication\Newtonsoft.Json.dll" />
    <Resource Include="sdk\HslCommunication\Newtonsoft.Json.xml" />
    <Content Include="sdk\log4net\log4net.dll" />
    <Resource Include="sdk\log4net\log4net.xml" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>xcopy /s /e /d /y "$(ProjectDir)sdk\VZ_Sdk" "$(ProjectDir)$(OutDir)"</PostBuildEvent>
  </PropertyGroup>
</Project>